/* ------------------------------------- */

#Homephoneservices_navigation{position:relative;width:100%;z-index:10;float:right; display:inline;}
.Homephoneservices_nav-width{width:97%;margin:0 auto;}
ul.Homephoneservices_level-1{margin:0px;padding:0px;position:relative; }
.ie7 ul.Homephoneservices_level-1{height:35px;}
ul.Homephoneservices_level-1 li{float:left;padding:0px;}
ul.Homephoneservices_menu-category.Homephoneservices_level-1 li{float:left;padding:0px;}
ul.Homephoneservices_level-1 > li:hover{background:#fff;}
ul.Homephoneservices_level-1 li:hover a.Homephoneservices_level-1{color:#000;}
a.Homephoneservices_level-1:focus + .Homephoneservices_level-2{display:block;}
ul.Homephoneservices_level-1 li:hover div.Homephoneservices_level-2{display:block;}
ul.Homephoneservices_level-1 a.Homephoneservices_level-1 {
    color: #1e1a1a;
    display: block;
    font-size: 12px;
    padding: 10px;
    text-transform: uppercase;
    font-family: Lato, Verdana;
}
ul.Homephoneservices_level-1 a.Homephoneservices_level-1:hover{
   background:red;
   color:#fff;
}
ul.Homephoneservices_level-1 a.Homephoneservices_level-1s {
    color: #0b0909;
    display: block;
    font-size: 12px;
    padding: 0 10px;
    height: 35px;
    line-height: 35px;
    text-transform: uppercase;
    font-family: Lato, Verdana;
}
ul.Homephoneservices_level-1 a.image-container{display:block; padding:0px;}
ul.Homephoneservices_level-1 a:hover.Homephoneservices_level-1s{color:#000;}
ul.Homephoneservices_level-1 a.image-container img{display:block; padding:0px; margin:0px;}

div.Homephoneservices_level-2{box-shadow:6px 8px 5px -6px rgba(66,66,66,0.5);display:none;margin:0;padding:0px;position:absolute;left:0;z-index:1000;}

.Homephoneservices_subnav { background: #fff;border-top-width: 0px; padding: 20px;}
.ie7 div.Homephoneservices_level-2 {width:820px;}
div.Homephoneservices_level-2 .Homephoneservices_menu-wrapper{background:none repeat scroll 0 0 #FFFFFF; overflow:hidden;}
div.Homephoneservices_level-2 ul.Homephoneservices_level-2 {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 285px;
}
div.Homephoneservices_level-2 ul.Homephoneservices_level-2 li {
	float: left;
	height: auto;
	margin: 0 8px 0 0;
	padding: 0;
	width: 30%;
        text-align:left;
}
div.Homephoneservices_level-2 ul.Homephoneservices_level-2 li.accessories {
	display: inline-block;
	float: right;
	margin-top: 24px;
}
div.Homephoneservices_level-2 ul.Homephoneservices_level-2 a{font-weight:normal;text-transform:uppercase; font-size:11px; font-family:Arial;text-decoration:none;line-height:25px;border-bottom: 1px dashed #DEDFDF;}
div.Homephoneservices_level-2 ul.Homephoneservices_level-2 a:hover { color:#999; }

/* ------------------------------------- */